<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="92">
    <author>Radichkov</author>
    <version>1.0.0.0</version>
    <title>
        <en>Unia Pilmet REX 2518</en>
        <de>Unia Pilmet REX 2518</de>
        <fr>Unia Pilmet REX 2518</fr>
    </title>
    <description>
        <en><![CDATA[Unia Pilmet REX 2518

Price: 16700 €
Max. working speed: 12 kph
Working width: 18.0 m
Maintenance: 45 € / day
Capacity: 2500 l]]></en>
        <de><![CDATA[Unia Pilmet REX 2518

Preis: 16700 €
Arbeitsgeschwindigkeit: 12 kph
Arbeitsbreite: 18.0 m
Unterhaltskosten: 45 € / day
Kapazität: 2500 l]]></de>
        <fr><![CDATA[Unia Pilmet REX 2518

Prix: 16700 €
Vitesse de travail: 12 kph
Largeur de travail: 18.0 m
Entretien: 45 € / day
Capacité: 2500 l]]></fr>
    </description>
    <iconFilename>icon_UniaPilmetRex2518.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="UniaPilmetRex2518.xml"/>
    </storeItems>
    <brands>
        <brand name="UNIA" title="UNIA" image="brand_Unia.dds"/>
    </brands>
</modDesc>
